### Method

# Ide LspCompletionItem get_markup

#### Declaration

    gchar*
    ide_lsp_completion_item_get_markup (
      IdeLspCompletionItem* self,
      const gchar* typed_text
    )

#### Description

No description available.

#### Parameters

`typed_text` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.